@charset "utf-8";
/* -------------------------------------------------
	-Index-
	header,sidemenu,footer fix
	共通
	フォーム
	div
	テーブル
	カラーパレット
-------------------------------------------------- */

/* =================================================
	header,sidemenu,footer fix
================================================= */
/* サイドメニュー ユーザー名 */
#sidemenu #user_name {
	margin-bottom: 20px;
	text-align:left;
	padding: 2px 0;
}

#sidemenu #user_name img {
	text-align:left;
	padding: 0 5px 0 0;
	width: 20px;
	height: 20px;
}

/* アコーディオンメニューBのIE7バグ対応 */
*:first-child+html #sidemenu .sidemenu-banner {
	margin-top: -15px;
}

*:first-child+html #sidemenu .side-ie7fix {
	margin-top: -60px;
}


/* =================================================
	共通
================================================= */

/* ユーザー定義の語句が入る部分にusernamedというクラス名をつけ、jQueryで折り返しできるようにしています */

/* デフォルト記事 */
#main div.article {
	clear: both;
	padding: 0 0 20px;
}

/* ページ内の説明 */
#main .page_guide {
	clear: both;
	margin: 0 0 20px;
	text-align: left;
}

#main p.page_back {
	clear: both;
	margin: 11px auto 19px;
	text-align: center;
}

/* エラーメッセージ */
#main p.caution {
	margin: 0 0 20px;
	color: #ff0000;
	font-size: 108%;
	font-weight: bold;
}

#main span.caution {
	padding: 0 5px;
	color: #ff0000;
	font-weight: bold;
}

#main p.notice {
	margin: 0 0 20px;
}

#main ul.error {
	margin: 0 0 20px;
	color: #ff0000;
}
#main ul.error li.error_message {
	font-weight: bold;
}


/* 送信ボタン */
#main p.conversion_btn {
	text-align: center;
	margin: 0 auto 20px;
}

#main p.conversion_btn input {
	width: 160px;
}
#main p.conversion_btn input.date_move {
	width: 133px;
	height: 27px;
}


/* =================================================
	div
================================================= */
/* ブログパーツデザイン プレビュー */
#blog_preview_parts {
	clear: both;
	margin: 0 0 20px;
}

/* =================================================
	フォーム
================================================= */
fieldset {
	margin: 5px auto;
}

label {
	margin-right:10px;
}

/* フォームの個別調節 */
#subtitle{
	width: 430px;
	height: 50px;
}

/* 横一列のフォーム */
.form_horizontal {
	margin: 0 0 20px;
}

table.comment input,
input.kyoyu_keyword,
input.icon_up {
	margin-right: 5px;
}

.vam {
	vertical-align: middle;
	cursor: pointer;
}

/* =================================================
	テーブル
================================================= */
#main table {
	border-collapse: collapse;
}

/* ======テーブル：左にth====== */

/* 各テーブル共通 */
/* table */
table.choice_addition,
table.account01,
table.account02,
table.comment,
table.del_choices,
table.user_page,
table.situation_summary,
table.situation_options {
	width: 675px;
	margin: 0 0 20px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

/* tr */
table.choice_addition tr,
table.account01 tr,
table.account02 tr,
table.comment tr,
table.del_choices,
table.user_page tr,
table.situation_summary tr,
table.situation_options tr {
	height: 40px;
	border: 1px solid #ccc;
}

/* thのカラー */
table.choice_addition th,
table.account01 th,
table.account02 th,
table.user_page th,
table.situation_summary th,
table.situation_options th {
	width: 200px;
	background-color: #eee;
	text-align:  center;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

table.comment th {
}

/* thの幅 */
table.choice_addition th,
table.user_page th {
	width: 200px;
}

table.situation_summary th,
table.situation_options th,
table.account01 th,
table.account02 th {
	width: 170px;
}

/* tdの幅 */
table.choice_addition td,
table.account01 td,
table.account02 td,
table.user_page td,
table.situation_summary td,
table.situation_options td {
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding: 10px;
}

/* td中の段落 */
table.choice_addition p,
table.account01 p,
table.account02 p,
table.user_page p {
	font-size: 12px;
	margin: 5px auto 0;
}

/* 個別設定 - choice_addition */
table.choice_addition tbody.new_regist th,
table.choice_addition tbody.new_regist td {
	padding: 10px;
}
table.choice_addition td.html_tag {
	background-color: #eee;
	width: 700px;
}
table.choice_addition input.vote_title {
	width: 330px;
}

/* 個別設定 - 投票状況 */
table.situation_summary th{
	font-weight: bold;
	color: #333;
}

table.situation_summary td{
	width: 170px;
	text-align:  center;
}

table.situation_options th {
	width: 195px;
	word-break:break-all;
}

table.situation_options td {
	width: 480px;
}

/* 個別設定 - ユーザーページデザイン */
table.user_page select {
	width: 123px;
}

table.user_page input.graphcolor_choice {
	width: 116px;
}

/* 個別設定 - アカウント設定 */
table.account01 div,
table.account02 div {
	margin:10px auto;
}

/* 個別設定 - ブログパーツ・投票HTMLタグ */



/* ======テーブル：上にth・1行ごとにグレー====== */

/* 各テーブル共通 */

/* table */
table.making_list,
table.joins_list,
table.icon_list,
table.sharing_list {
	border-collapse: collapse;
	width: 675px;
	margin: 0 auto 20px;
}

/* th */
table.making_list th,
table.joins_list  th,
table.icon_list th,
table.sharing_list th {
	border-bottom:1px solid #E80011;
	text-align:center;
	padding: 5px;
}

/* td */
table.making_list td,
table.joins_list td,
table.icon_list td,
table.sharing_list td {
	border-left:#FFFFFF 2px solid;
	padding: 5px;
	text-align: center;
}

table.making_list tr.second,
table.joins_list tr.second,
table.icon_list tr.second,
table.sharing_list tr.second {
	background: #EEEEEE;
}

/* 個別設定 - 作成した投票所一覧 making_list */
table.making_list td.name {
	text-align: left;
}


table.making_list td.count,
table.making_list td.plen,
table.making_list td.people {
	text-align: right;
}

table.making_list td.open,
table.making_list td.edit {
	text-align: center;
}

table.making_list th.del,
table.making_list td.del {
	width: 65px;
}
table.making_list th.name,
table.making_list td.name {
	width: 210px;
}
table.making_list th.count,
table.making_list th.people,
table.making_list th.open,
table.making_list th.edit,
table.making_list td.count,
table.making_list td.people,
table.making_list td.open,
table.making_list td.edit {
	width: 100px;
}

/* 個別設定 - 参加中の投票所一覧 joins_list */
table.joins_list td.name {
	text-align: left;
}

table.joins_list td.count,
table.joins_list td.people{
	text-align: right;
}

table.joins_list td.nickname,
table.joins_list td.tag {
	text-align: center;
}

table.joins_list th.release,
table.joins_list td.release {
	width: 65px;
}

table.joins_list th.name,
table.joins_list td.name {
	width: 210px;
}

table.joins_list th.nickname,
table.joins_list th.count,
table.joins_list th.people,
table.joins_list th.tag,
table.joins_list td.nickname,
table.joins_list td.count,
table.joins_list td.people,
table.joins_list td.tag {
	width: 100px;
}

/* 個別設定 - アイコン一覧 icon_list */
table.icon_list td.icon_url {
	text-align: left;
}

table.icon_list td.size {
	text-align: center;
}

table.icon_list th.del,
table.icon_list td.del {
	width: 65px;
}

table.icon_list th.icon,
table.icon_list td.icon {
	width: 134px;
}

table.icon_list th.icon_url,
table.icon_list td.icon_url {
	width: 387px;
}

table.icon_list th.size,
table.icon_list td.size {
	width: 91px;
}

/* 個別設定 - 参加可能な投票所一覧 sharing_list */
table.sharing_list {
	width: 675px;
}

table.sharing_list td.name {
	text-align: left;
}

table.sharing_list td.nickname,
table.sharing_list td.count,
table.sharing_list td.people,
table.sharing_list td.sharing {
	text-align: center;
}

table.sharing_list th.name,
table.sharing_list td.name {
	width: 210px;
}

table.sharing_list th.nickname,
table.sharing_list td.nickname,
table.sharing_list th.count,
table.sharing_list td.count,
table.sharing_list th.people,
table.sharing_list td.people,
table.sharing_list th.sharing,
table.sharing_list td.sharing {
	width: 116px;
}

/* ======テーブル：1列テーブル====== */

/* 個別設定 - コメント管理 comment */
table.comment td{
	width: 675px;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding: 0 10px;
	text-align: left;
}

table.comment th {
	width: 675px;
	padding: 0 10px;
	background-color: #eee;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	text-align: left;
}

/* 個別設定 - 選択肢の削除 comment */
table.del_choices {
	width: 675px;
}

table.del_choices td{
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	text-align: left;
}

table.del_choices td.del_choices_check {
	width: 30px;
	padding: 5px 0;
	text-align: center;
}

table.del_choices td.del_choices_choices {
	padding: 10px;
	text-align: left;
}



/* =================================================
	カラーパレット
================================================= */
#palette_div {
	position:absolute;
	display: none;
	z-index: 1000;
	width: 360px;
}

#palette_div table {
	margin: 0;
	border-collapse: collapse;
	border: 1px #333 solid;
}

#palette_div td {
	width: 8px;
	height: 8px;
	border: 1px #eee solid;
	padding: 0px;
	cursor: hand;
}



/* =================================================
	TODO:使用が確認できたものはここから上に移動
================================================= */
.icon_popup_panel {
    background: none repeat scroll 0 0 white;
    width: 264px;
}

.icon_flex_table {
    border: 1px solid #aaaaaf;
    margin: 0px;
}

.icon_flex_table td {
    border: 1px solid #d6d6d6;
    padding: 8px;
    margin: 0px;
    text-align:center;
}

.icon_flex_table img,
.icon_flex_table a {
    cursor: pointer;
}

.icon_panel_pager {
    width: 100%;
    text-align: center;
}

.icon_message {
    text-align: left;
}

.icon_popup_message_panel {
    background: none repeat scroll 0 0 white;
}
